安装 w32codec出错导致心里的使用不 了~`

为当前最终发行版之前的所有版本提供支持
回复
zrx_1983
帖子: 1
注册时间: 2006-03-16 14:34
送出感谢: 0
接收感谢: 0

安装 w32codec出错导致心里的使用不 了~`

#1

帖子 zrx_1983 » 2006-03-16 15:10

ubuntu5.10+xfce,我在安装w32codec时出错,以后再次安装的 时候,发现新立得没用了 ,提示:
E: 软件包 w32codec-all 需要重新安装,但是我无法找到相应的安装文件。
E: 打开高速缓存(1)时有内部错误。请报告。

用apt-get也会出现这样的提示,重启也 没用~~~
请各位大哥帮帮忙哦 ~ :) :(
头像
yang119345
帖子: 570
注册时间: 2005-06-19 14:22
来自: 上海
送出感谢: 0
接收感谢: 1 次
联系:

#2

帖子 yang119345 » 2006-03-16 15:13

卸载w32codec看看?
dkg -r w32codec-all
回复

回到 “老旧版本支持”